SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
TimeoutWithPredicate.hpp File Reference
`#include <SFML/System/Export.hpp>`
`#include <SFML/System/Time.hpp>`
`#include <functional>`

Go to the source code of this file.

## Classes
class | sf::TimeoutWithPredicate
| Utility class providing hybrid functionality of a timeout and a continuation predicate. More...

## Namespaces
namespace | sf